<?xml version="1.0" encoding="utf-8" ?>
<application
        xmlns="http://qianqiusoft.com/developer"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://qianqiusoft.com/developer"
        name="hanhua_background"
        desc="千秋开发平台" packagename="hanhua_background">
    <controllers>
    </controllers>
    <beans>
    </beans>
    <tables>
    </tables>
</application>
